body
{
	background-color: #ffffff;
	background-image: image: none;
	background-position: top;
	background-repeat: repeat;
	background-attachment: scroll;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Lato', sans-serif;
	margin: 0;
	padding: 0;
}
.container
{
	width: 100%;
	overflow: hidden;
	position: relative;
	color: #7e7e7e;
	font-feature-settings: normal;
	font-kerning: auto;
	font-language-override: normal;
	font-optical-sizing: auto;
	font-size: 13px;
	font-size-adjust: none;
	font-stretch: 100%;
	line-height: 20px;
	text-align: left;
	display: block;
	
}
.top
{
	background-color: #000000;
	color: #7e7e7e;
	min-height: 38px;
	top: 0px;
	overflow: hidden;
	position: relative;
	color: #7e7e7e;
	display: block;
	padding-left: 170px;
	padding-right: 100px;
	padding-top: 5px;
}
.blue
{
	font-size: 15px;
	font-weight: bold;
	width: 100px;
	height: 35px;
	padding-top: 0;
	padding-bottom: 0;
	background-color: #7e7e7e;
	color: black;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	letter-spacing: 1px;
}
input:hover
{
	background-color: #6c6c6c;
}
.info
{
	display: inline-block;
	float: left;
	line-height: 30px;
	width: 50%;
	margin: 0;
	text-align: left;
	padding: 0;
}
a
{
	text-decoration: none;
	color: #7e7e7e;
}
.button
{
	display: inline-block;
	float: left;
	line-height: 30px;
	width: 50%;
	margin: 0;
	text-align: left;
	padding: 0;
	text-align: center;
}
.nav
{
	height: 115px;
	min-height: 65px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
	background-color: white;
}

ol
{
	padding: 0;
	margin: 0;
	list-style-type: none;
	font-size: 17px;
	line-height: 100%;
	color: black;
	position: absolute;
	padding: 2px;

	
}

ol a
{
	text-decoration: none;
	color: black;
	position: relative;
	
}


ol > li
{
	float: left;
	width: 80px;
	text-align: center;
	padding-top: 10px;
	padding-right: 4px;
	position: relative;
	
}
ol > li:nth-child(5)
{
	width: 150px;
}

ol a:hover
{
	color: #6c6c6c;
}
.active a
{
	color: #7e7e7e;
	text-decoration: underline;
}

.logo
{
	display: inline-block;
	max-width: 100%;
	height: 100%;
	position: relative;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 32%;
}
.menu
{
	float: right;
	height: 100%;
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	width: 68%;
	text-align: center;
}

.content
{
	width: 100%;
	margin: 0;
	padding-top: 100px;
	background-image: url("img/1.png");
	background-size: cover;
	height: 600px;
	color: white;
}
.other
{
	width: 100%;
	margin: 0;
	background-size: cover;
	height: 600px;
	color: black;
	border-top: 2px solid #000000;
}


.rectangle
{
	width: 50%;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	text-align: justify;
	font-size: 20px;
	color: black;
}
.square
{
	width: 50%;
	float: left;
	height: 450px;
	text-align: center;
	color: black;
	padding-top: 20px;
}
.footer
{
	text-align: center;
	width: 100%;
	height: 65px;
	text-align: center;
	color: #7e7e7e;
	background-color: #000000;
	padding-top: 25px;
	font-size: 13px;
	clear: both;
    position: fixed;
    bottom: 0;
	
}
.sticky
{
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
}
.politics_1
{
	width: 900px;
	height: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	text-align: justify;
	font-size: 14px;
	color: black;
	font-family:  'Open Sans', sans-serif;
	line-height: 130%;
	border-top: 2px solid #000000;
}
.politics_2
{
	width: 900px;
	height: 2000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	text-align: justify;
	font-size: 14px;
	color: black;
	font-family:  'Open Sans', sans-serif;
	line-height: 130%;
	border-top: 2px solid #000000;
}
.politics_3
{
	width: 900px;
	height: 2000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	text-align: justify;
	font-size: 14px;
	color: black;
	font-family:  'Open Sans', sans-serif;
	line-height: 130%;
	border-top: 2px solid #000000;
}
.kancelaria
{
	width: 900px;
	height:670px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	text-align: justify;
	font-size: 16px;
	color: black;
	line-height:  150%;
	border-top: 2px solid #000000;
}
.oferta
{
	width: 900px;
	height:1850px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	text-align: justify;
	font-size: 16px;
	color: black;
	line-height:  150%;
	border-top: 2px solid #000000;
}
.wynagrodzenie
{
	width: 900px;
	height:1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	text-align: justify;
	font-size: 16px;
	color: black;
	line-height:  150%;
	border-top: 2px solid #000000;
}
.euslugi
{
	width: 1200px;
	height:1110px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	font-size: 16px;
	color: black;
	line-height:  150%;
	border-top: 2px solid #000000;
}
#cont_1
{
	width: 1200px;
	height: 95px;
}
.kontakt
{
	width: 1000px;
	height:1210px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	font-size: 16px;
	color: black;
	line-height:  150%;
	border-top: 2px solid #000000;
	padding-top: 40px;
	margin-bottom: 20px;
}
#square_1
{
	width: 50%;
	float: left;
	height: 620px;
	text-align: left;
	color: black;
	padding-top: 20px;
		
}
#check
{
	width: 424px;
}
#check_1
{
	float: left;
	width: 20px;
	padding-right: 2px;
}
#check_2
{
	float: left;
	width: 402px;
	font-size: 11px;
	font-style: italic;
}
#square_2
{
	width:50%;
	float: left;
	height: 620px;
	text-align: center;
	color: black;
	padding-top: 20px;
}
#square_3
{
	width: 600px;
	float: left;
	height: 620px;
	text-align: justify;
	color: black;
	padding-top: 20px;
		
}
#square_4
{
	width: 500px;
	float: left;
	height: 620px;
	text-align: left;
	color: black;
	padding-top: 145px;
	margin-left: 100px;
	
	
}
#checku
{
	width: 424px;
}
#check_3
{
	float: left;
	width: 20px;
	padding-right: 2px;
}
#check_4
{
	float: left;
	width: 402px;
	font-size: 11px;
	font-style: italic;
}
.mapka
{
	width: 1200px;
	height: 700px;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 30px;
	
}
.formField
{
	width: 400px;
	height: 20px;
	background-color: #efefef;
	color: #666;
	border: 2px solid #ddd;
	border-radius: 5px;
	font-size: 16px;
	padding: 10px;
	outline: none;
	margin-top: 10px;
	
}
textarea.formField
{
	width: 400px;
	height: 200px;
	background-color: #efefef;
	color: #666;
	border: 2px solid #ddd;
	border-radius: 5px;
	font-size: 16px;
	padding: 10px;
	outline: none;
	margin-top: 10px;
	
}
.formField:hover
{
	background-color: #e3e7e6;
}
.formField:focus
{
	-webkit-box-shadow: 0px 0px 10px 2px rgba (204 , 204 , 204 , 0.9);
	-moz-box-shadow: 0px 0px 10px 2px rgba (204 , 204 , 204 , 0.9);
	box-shadow: 0px 0px 10px 2px rgba (204 , 204 , 204 , 0.9);
	border: 2px solid #c2c6c5;
	background-color: #e3e7e6;
}
textarea.formField:focus
{
	-webkit-box-shadow: 0px 0px 10px 2px rgba (204 , 204 , 204 , 0.9);
	-moz-box-shadow: 0px 0px 10px 2px rgba (204 , 204 , 204 , 0.9);
	box-shadow: 0px 0px 10px 2px rgba (204 , 204 , 204 , 0.9);
	border: 2px solid #c2c6c5;
	background-color: #e3e7e6;
}
#sendBtn
{
	cursor:pointer;
	background: #ccc; 
	background: linear-gradient(#ddd 0, #eee 100%); 
	border: 1px solid #ccc; 
	line-height: 32px; 
	font-size: 14px;
	padding: 0 25px; 
	border-radius: 5px;
	margin-top: 15px;
	width: 120px;
	height: 50px;
}

#sendBtn:hover
{
	background: #bbb;
	background: linear-gradient(#ccc 0, #ddd 100%); 
}
#send_form_status
{
	border: 1px dashed #ccc;
	display: none; 
	padding: 0 10px; 
	margin: 10px 0;
	margin-top: 15px;
}

.status_ok{color: #060}
.status_err{color: #F00};























